CVE-2018-17181 – An issue was discovered in OpenEMR before 5.0.1 Patch 7. SQL Injection exists in the SaveA …

Vuln ID: CVE-2018-17181

Published:  2019-05-17  16:29:00Z

Description: An issue was discovered in OpenEMR before 5.0.1 Patch 7. SQL Injection exists in the SaveAudit function in /portal/lib/paylib.php and the portalAudit function in /portal/lib/appsql.class.php.

Source: NVD.NIST.GOV

 

Tags